Subject: ASSISTANCE

From: musa yakubu <[email-masked]>
Date: Sun, 19 Jan 2003 20:43:52 GMT+1

Dear Friend, 
 
 I am a Solicitor resident and practicing in 
 Lagos, Nigeria and I am using this correspondence to 
urgently seek 
 and 
 request your assistance and cooperation in a sensitive 
but highly 
 beneficial financial arrangement. An important client of 
mine whose 
 details and person I cannot release at this point has 
implored me to 
 contact a reliable and trustworthy partner overseas to 
urgently 
 receive and handle funds total FIFTEEN MILLION US DOLLARS
(US$15.M)in 
 CASH presently lodged in a security/finance outfit in 
overseas. Due 
 to 
 my client inability to travel out of the country 
presently and the 
 fact that we continue to accumulate huge debts daily as 
long as this 
 consignment remains in the security/finance company we 
need an 
 associate and partner to proceed as soon as possible to 
receive this 
 funds for investment purpose as shall be instructed by 
my client. We 
 have agreed in principle to give twenty-percent (25%) of 
the total 
 sum 
 to whom ever shall handle this funds for us while the 
remaining 
 sixty-five percent (65%)shall be for my client and ten-
percent (10%) 
 for me as the attorney. As soon as you are ready to 
proceed to 
 receive 
 this cash on our behalf we shall furnish you with the 
details and 
 information you will need to accomplish this task. 
Please be rest 
 assured that this arrangement is absolutely risk free 
And cannot 
 implicate you in any way. However I implore you to 
handle this 
matter 
 with urgency and utmost confidence even if you do not 
intend to 
 execute the project for us. Whatever the case, please 
acknowledge 
 receipt of this mail via my e-mail address If your 
response is 
 positive we shall proceed immediately without any delay. 
Thank you 
in 
 anticipation of your cooperation and hoping to hear from 
you 
soonest. 
 
 Yours sincerely, 
 
 Barrister, musa yakubu (LLB). 

_________________________________________________________ 
Gagne une PS2 ! Envoie un SMS avec le code PS au 61166
(0,35€ Hors coût du SMS)